<link rel="stylesheet" href="//cdn.datatables.net/1.10.6/css/jquery.dataTables.css">

  
  
 <script src="//cdn.datatables.net/1.10.6/js/jquery.dataTables.min.js"></script>
  
    
	<!-- Add fancyBox main JS and CSS files -->
	

  <script>
 $(document).ready(function() {
    $('.tables').DataTable();
} );
  </script>


  
  